<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CompilerConfiguration">
    <option name="BUILD_PROCESS_HEAP_SIZE" value="2048" />
    <option name="USE_RELEASE_OPTION" value="false" />
    <annotationProcessing>
      <profile default="true" name="Default" enabled="true">
        <outputRelativeToContentRoot value="true" />
        <processorPath useProcessorModulePath="true">
          <entry name="$PROJECT_DIR$/lib/lombok.jar" />
        </processorPath>
      </profile>
      <profile name="Maven default annotation processors profile" enabled="true">
        <sourceOutputDir name="target/generated-sources/annotations" />
        <sourceTestOutputDir name="target/generated-test-sources/test-annotations" />
        <outputRelativeToContentRoot value="true" />
        <module name="test05" />
        <module name="stuTest" />
      </profile>
    </annotationProcessing>
    <bytecodeTargetLevel target="21">
      <module name="learn03-springboot" target="21" />
    </bytecodeTargetLevel>
  </component>
  <component name="JavacSettings">
    <option name="ADDITIONAL_OPTIONS_OVERRIDE">
      <module name="learn03-springboot" options="-parameters" />
      <module name="stuTest" options="-parameters" />
      <module name="test05" options="-parameters" />
    </option>
  </component>
</project>